Bug 151871 - Reincorporate Abiword and Other Office Components into ISO
Reincorporate Abiword and Other Office Components into ISO
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-22 21:53 EST by dlee
Modified: 2014-03-16 22:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-23 12:15:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dlee 2005-03-22 21:53:19 EST
Description of problem:Abiword moved to Extras Repository Without Adequate Notification


Version-Release number of selected component (if applicable):


How reproducible:Application no longer included in ISO


Steps to Reproduce:
1.
2.
3.
  
Actual results:Component removed without adequate notification of users.  Not all people have highspeed network access to download from Extras.
If GNOME is to be the default environment, all compoenents should be included.  At the very least, much more notifcation should be given from release to release as to what is being shifted from the CDs.  Users should not be expcted to read developer forums.

Expected results:


Additional info:  Downloading from Extras is simply impractical for many of us.  Many users will become extremely disillusioned if this pratice continues.  If Abi was removed solely to save space and reduce duplicaiton of features from Open Office, why isn't Scribus on the CDs?  It is in ``Extras'' yet its functionality exists in notheing found on the ISOs.
Comment 1 Marius Andreiana 2005-03-23 02:58:30 EST
Please see fedora-devel archives for discussion.

You can get abiword and depencies from extras and distribute on a separate CD
besides the 4 CDs with Fedora, that's what I do for software we use and it's not
in core. But for most users, especially corporate, OpenOffice is _the_ office suite.
Comment 2 Bill Nottingham 2005-03-23 12:15:47 EST
This won't be changed. There will be support for Extras out-of-the-box in FC4,
and notes on apps that have been removed will be in the release notes.

Note You need to log in before you can comment on or make changes to this bug.